# Uses of Class
com.ngrok.services.EdgeRouteRequestHeadersModule.DeleteCallBuilder

Packages that use EdgeRouteRequestHeadersModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteRequestHeadersModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteRequestHeadersModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteRequestHeadersModule.DeleteCallBuilder`
  EdgeRouteRequestHeadersModule.`delete(String edgeId, String id)`
  Creates a call builder for the Delete API operation.